package at.procon.eventhub.tachographfilesession.service;

import java.util.UUID;

public class DriverNotFoundInCompositeSessionException extends RuntimeException {

    public DriverNotFoundInCompositeSessionException(UUID compositeSessionId, String driverKey) {
        super("Driver '%s' was not found in tachograph composite session '%s'.".formatted(driverKey, compositeSessionId));
    }
}
